article:
    gestion:
        page_title: Gestion des articles
    create:
        page_title: Création d'un nouvel article
    edit:
        page_title: Édition d'un article
    button:
        home: Articles
        gestion: Liste
        create: Créer
    created_successfully: L'article a été créé avec succès
    updated_successfully: L'article a été modifié avec succès
    edit_btn_tooltip: Éditer l'article
    delete_btn_tooltip: Supprimer l'article

label:
    id: N°
    title: Titre
    content: Contenu
    is_active: Actif ?
    create: Créer
    save_and_create_new: Sauvegarder et créer un nouveau
    save_and_keep: Sauvegarder et rester
    actions: Actions
    edit: Modifier

button:
    edit: Éditer
    delete: Supprimer

action:
    back_to_list: Retour à la liste

logout_btn: Déconnexion

yes: oui
no: non